Subject: RE: noncash settlement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], houston <[email-masked]>
Date: Tue, 23 Oct 2001 10:34:22 -0700 (PDT)

The invoice was addressed to: Enron North America Corp attn: Kim Ward.

 -----Original Message-----
From: 	Lo, Connie  
Sent:	Tuesday, October 23, 2001 12:17 PM
To:	Lin, Judy
Cc:	Pond, Jim; Wolfe, Stephen
Subject:	RE: noncash settlement

Hi Judy,

Can you tell me if this voice is for company 364?

 -----Original Message-----
From: 	Lin, Judy  
Sent:	Tuesday, October 23, 2001 12:12 PM
To:	Lo, Connie
Cc:	Pond, Jim; Wolfe, Stephen
Subject:	RE: noncash settlement

Connie, 

Thank you for sending the non-cash settlement template.  What I really need is the coding from you for
our Invoice # EAMR-ENA-01 dated Sept. 21, 2001 in the amount of $24,000 for
daily fee of insurance coverage for Citizens Communications at the Griffith Power Plant located in
Kignman AZ.  This invoice has been approved by Kim Ward.

Please provide me ENA's  expense or  project SAP Coding: Co. # , Cost Element#/Account#, Cost center # or
Far Order# or WBS# etc...

Once I receive the coding from you, I will book the journal entries -  debit your company and credit to 
our company.  The intercompany cross charge accounts - payables and receivables between these
two companies will be created automatically then we will settle the balances through non-cash settlement
process on 5th workday.

Thanks,

Judy 3-7193
 -----Original Message-----
From: 	Lo, Connie  
Sent:	Tuesday, October 23, 2001 9:36 AM
To:	Lin, Judy
Subject:	noncash settlement

Hi Judy,

Here is the file for the noncashsettlement.
Let me know if you have any questions.

 << File: Trade NonCash Settlement.xls >> 
Connie Lo
Enron North America
713-345-3668 Phone
713-646-5997 Fax
[email-masked]
EB2357C